<!DOCTYPE html>
<html>
  <head>
    <title>Practice 5</title>
    <style>
      body {
        background-image: url("bg.jpg");
        background-repeat: no-repeat;
        background-size: cover;
      }
      h1,
      h3 {
        display: inline;
      }
      .center {
        text-align: center;
      }
      .lighter {
        font-weight: lighter;
      }
      .bloki {
        margin: 0;
        padding: 0;
      }
      .lighter1 {
        margin: 0;
        padding: 0;
        font-weight: lighter;
      }
    </style>
  </head>
  <body>
    <h1>კ</h1><h3>ომპიუტერის ნაწილები</h3>
    <h4>ძირითადი ნაწილები</h4>
    <ul
      style="
        font-weight: bold;
        list-style-type: square;
        color: rgb(46, 205, 46);
      "
    >
      <li>სისტემური ბლოკი</li>
      <li>მონიტორი</li>
      <li>კლავიატურა</li>
      <li>მაუსი</li>
    </ul>
    <h4 class="center">სისტემური ბლოკი</h4>
    <h5 class="lighter">
      სამაგიდო პერსონალური კომპიუტერის სისტემური ბლოკი წარმოადგენს კარკასს,<br />
      რომელშიც განლაგებულია პერსონალური კომპიუტერის კვანძები:
    </h5>
    <ul class="lighter">
      <li>დედაპლატა;</li>
      <li>მიკროპროცესორი;</li>
      <li>ადაპტერი;</li>
      <li>დენის წყარო;</li>
      <li>ოპტიკური დისკ–ამძრავი (CD-ROM);</li>
      <li>მყარი დისკი;</li>
      <li>ტაქტური სიხშირის გადამრთველი;</li>
      <li>ოპერატიული მეხსიერება;</li>
      <li>ვიდეობარათი;</li>
      <li>ქსელური კარტა;</li>
      <li>ხმის კარტა;</li>
    </ul>
    <h4 class="bloki">დედაპლატა</h4>
    <h5 class="lighter1">
      <i style="font-weight: bold">დედაპლატა</i> ასევე დედადაფა, მთავარი დაფა ან
      სისტემური დაფა (ინგლ. Motherboard, Mainboard, System Board) — კომპიუტერის
      მთავარი სისტემური პლატა. მის მთავარ ფუნქციას წარმოადგენს მასზე განლაგებული
      ძირითადი და პერიფერიული მოწყობილობების ერთმანეთთან დაკავშირება.
    </h5>
    <br />
    <h4 class="bloki">მიკროპროცესორი</h4>
    <h5 class="lighter1">
      მიკროპროცესორი (ბერძ. mikros და ნიშნავს „პატარას“) — მინიატურული
      ელექტრონულ-გამომთვლელი მანქანა, რეალიზებული ერთი ზედიდი ინტეგრალური
      სქემით. ზესუფთა სილიციუმის ერთ კრისტალზე რთული, მრავალსაფეხურიანი და ზუსტი
      ტექნოლოგიით დატანილია რამდენიმე მილიონი ტრანზისტორი და სხვა სქემური
      ელემენტები. აგრეთვე დამაკავშირებელი გამტარები და გარე მოწყობილობების
      შემაერთებელი წერტილები. მათი ერთობლიობა ქმნის ლოგიკურ ბლოკს: არითმეტიკულ
      მოწყობილობას, მართვის მოწყობილობას, რეგისტრებს და სხვა. მსოფლიოში
      სხვადასხვა ფირმების მიერ გამოიშვება სხვადასხვა დანიშნულების ცენტრალური
      მიკროპროცესორების ტიპები.
    </h5>
    <br />
    <h4 class="bloki">კვების ბლოკი</h4>
    <h5 class="lighter1">
      კომპიუტერის კვების ბლოკის დანიშნულებაა ელექტრო ენერგიის უწყვეტი მიწოდება
      სისტემურ ბლოკზე. დენის ბლოკის მწყობრიდან გამოსვლისას წყდება ელექრო
      ენერგიის მიწოდება სისტემურ ბლოკზე და კომპიუტერი აღარ ირთვება.
    </h5>
    <br />
    <h4 class="center">მონიტორი</h4>
    <h5 class="lighter">
      მონიტორი — ტექსტური და გრაფიკული ინფორმაციის გამოსასახავი მოწყობილება. მათ
      შეუძლიათ იმუშავონ ტექსტურ ან გრაფიკულ რეჟიმში. ტექსტურ რეჟიმში მუშაობისას
      ეკრანი პირობითად იყოფა უბნებად. ეკრანზე ერთდროულად შეიძლება გამოტანილ
      იქნას ერთი სიმბოლო 256 წინასწარ ცნობილი სიმბოლოდან. ამ სიმბოლოებს
      მიეკუთვნება ასოები, ციფრები და სხვ. უნდა აღინიშნოს, რომ გამოსატანი
      სიმბოლოების რაოდენობა 256-ით შემოფარგლული არ არის. ერთსა და იმავე კოდის
      რეჟიმის მიხედვით ეკრანზე შეიძლება სხვადასხვა სიმბოლოები შეესაბამებოდეს.
      გრაფიკულ რეჟიმში მონიტორი რასტრს წარმოადგენს, რომელიც პიქსელებისაგან
      შედგება. მონიტორის უნარს, ერთდროულად ჰორიზონტალურად და ვერტიკალურად
      ასახული იქნას პიქსელების გარკვეული რაოდენობა, მონიტორის გარჩევადობას
      უწოდებენ. გამოთქმა „მონიტორის გარჩევადობაა 800x600“ ნიშნავს, რომ მონიტორს
      შეუძლია გამოიტანოს 600 ჰორიზონტალური და 800 ვერტიკალური წერტილი (პიქსელი).
      მონიტორის რეალური გარჩევადობა ასევე დამოკიდებულია ვიდეოადაპტერზე.
    </h5>
  </body>
</html>
